Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Requirements for WS-X4548-GB-RJ45

can you please tell me the hardware requirements for the WS-X4548-RJ45,

Everytime i plug in to 4006 i get

%SYS-3-P2_ERROR: 1/Unknown module (Field Replaceable Unit

WS-C4006 Software, Version NmpSW: 7.6(6)

Copyright (c) 1995-2004 by Cisco Systems, Inc.

NMP S/W compiled on Mar 17 2004, 20:27:33

GSP S/W compiled on Mar 17 2004, 17:21:15

System Bootstrap Version: 5.4(1)

Hardware Version: 3.2 Model: WS-C4006 Serial #: XXXXXXXXXXXX

Mod Port Model Serial # Versions

--- ---- ------------------ -------------------- -------------------------------

--

1 2 WS-X4013 JAE062601L9 Hw : 3.2

Gsp: 7.6(6.0)

Nmp: 7.6(6)

2 48 WS-X4148-RJ JAE0626040U Hw : 3.1

3 48 WS-X4148-RJ JAE06260242 Hw : 3.1

4 48 WS-X4148-RJ JAE062601A9 Hw : 3.1

5 48 WS-X4148-RJ JAE062604QQ Hw : 3.1

DRAM FLASH NVRAM

Module Total Used Free Total Used Free Total Used Free

------ ------- ------- ------- ------- ------- ------- ----- ----- -----

1 65536K 40782K 24754K 16384K 9611K 6773K 480K 440K 40K

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Requirements for WS-X4548-GB-RJ45

Is this is WS-X4548-GB-RJ45 or WS-X4548-GB-RJ45V. If WS-X4548-GB-RJ45 - you need a minimum version of 8.1(2) and if this is WS-X4548-GB-RJ45V, you need a minimum of 8.3(1)GLX. Please refer the below release notes for minimum version and details:

http://www.cisco.com/en/US/docs/switches/lan/catalyst4000/release/note/OL_4502.html

Regards,

Arul

** Please rate if it helps **

3 REPLIES
Cisco Employee

Re: Requirements for WS-X4548-GB-RJ45

Is this is WS-X4548-GB-RJ45 or WS-X4548-GB-RJ45V. If WS-X4548-GB-RJ45 - you need a minimum version of 8.1(2) and if this is WS-X4548-GB-RJ45V, you need a minimum of 8.3(1)GLX. Please refer the below release notes for minimum version and details:

http://www.cisco.com/en/US/docs/switches/lan/catalyst4000/release/note/OL_4502.html

Regards,

Arul

** Please rate if it helps **

New Member

Re: Requirements for WS-X4548-GB-RJ45

what is the preferred route to get this card to work uprade the catos or convert and where can i find instructions to perform both.

Cisco Employee

Re: Requirements for WS-X4548-GB-RJ45

Hi Friend,

To Upgrade your CATOS on supervisor

http://www.cisco.com/en/US/docs/switches/lan/catalyst4000/8.3and8.4glx/configuration/guide/images.html

What you have is sup 2 on your 4k box which cannot be converted to IOS if your second question point to the conversion.

HTH

Ankur

*Pls rate all helpfull post

1576
Views
0
Helpful
3
Replies